Package: librc-math
Version: 1.4.3
Section: base
Priority: optional
Architecture: arm64
Depends:
Maintainer: James Strawson <james@modalai.com>
Description: Math and Linear Algebra Routines for Robotics
